/**
 * @author Alex Gabites (http://cmwebs.co.nz)
 * @version v1.0.0
 */

@keyframes "bannermove" {
	0% {margin-left: 0px;}
	100% {margin-left: -2125px;}
}

@-moz-keyframes bannermove {
	0% {margin-left: 0px;}
	100% {margin-left: -2125px;}
}

@-webkit-keyframes "bannermove" {
	0% {margin-left: 0px;}
	100% {margin-left: -2125px;}
}

@-ms-keyframes "bannermove" {
	0% {margin-left: 0px;}
	100% {margin-left: -2125px;}
}

@-o-keyframes "bannermove" {
	0% {margin-left: 0px;}
	100% {margin-left: -2125px;}
}

@media (min-width: 768px) {
	.col-xs-offset-3 {
		margin-left: 0;
	}
}

/* Header */

.top-header {
	background: url('../img/headbg.png') center center;
	background-repeat: repeat-x;
}

.inner-header {
	/* http://www.radiosport.co.nz/news/spsoc/1712512525-chatham-cup--cashmere-tech-beats-waitakere-in-cup-final */
	background: url('../img/player.png') center center;
	background-position-x: 78%;
	background-repeat: no-repeat;
}

.cashtech-header {
	padding: 64px 0 24px 0;
	background-size: cover;
	text-align: center;
}

	.cashtech-header h1 {
		margin: 0;
		font-size: 46px;
		text-shadow: 2px 2px 0px #000000;
	}

		@media (max-width: 767px) {
			.cashtech-header h1 {
				font-size: 28px;
			}
		}

		.cashtech-header h1 a {
			color: #FFF;
			text-decoration: none;
		}

			.cashtech-header h1 a:hover {
				color: #F2F2F2;
				text-decoration: none;
			}

/* Navbar */

.cashtech-navbar {
	margin-bottom: 0;
	background: #1F1D1D;
	border-left: none;
	border-right: none;
	border-radius: 0;
	color: #FFF;
	min-height: 40px;
}

	/*
	Removed: centered navbar
	@media (min-width: 768px) {
		.cashtech-navbar .navbar-nav {
			margin: 0 auto;
			display: table;
			table-layout: fixed;
			float: none;
		}
	}
	*/

	.cashtech-navbar .navbar-toggle {
		margin-left: 5px;
		border-color: transparent;
		float: left;
	}

		.cashtech-navbar .navbar-toggle .navbar-text {
			margin: 0;
		}

		.cashtech-navbar .navbar-toggle:hover,
		.cashtech-navbar .navbar-toggle:focus {
			background: none;
		}

	.cashtech-navbar .navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

/* Main content blocks */

section.content,
section.feed {
	min-height: 524px;
}

.fronter {
	padding-top: 24px;
	background: url('../img/front11.jpg') center center;
	background-size: cover;
    -moz-box-shadow: inset 0 16px 16px -16px #000, inset 0 -16px 16px -16px #000;
    -webkit-box-shadow: inset 0 16px 16px -16px #000, inset 0 -16px 16px -16px #000;
    box-shadow: inset 0 16px 16px -16px #000, inset 0 -16px 16px -16px #000;
	border-bottom: 1px solid rgba(0,0,0,0.8);
}

	.fronter .jumbotron {
		margin-bottom: 24px;
		padding: 12px 24px;
		background: rgba(0,0,0,0.7);
		box-shadow: 1px 1px 10px #262626;
		color: #F2F2F2;
	}

		@media (max-width: 991px) {
			.fronter .jumbotron {
				text-align: center;
			}
		}

		.fronter .jumbotron h1 {
			font-size: 33px;
			margin-top: 16px;
			margin-bottom: 16px;
		}

		.fronter .jumbotron .ctfc-logo {
			width: 143px
		}

		@media (max-width: 991px) {
			.fronter .jumbotron .ctfc-logo {
				width: 101px;
			}
		}

	.fronter .club-items {
		padding-bottom: 4px;
	}

		.fronter .club-items .panel.panel-default {
			box-shadow: 1px 1px 10px #262626;
			border-color: #ffc426;
		}

			.fronter .club-items .panel.panel-default .panel-heading {
				display: block;
				color: #ffc426;
				background-color: #056232;
				border-color: #ffc426;
			}

				.fronter .club-items .panel.panel-default .panel-heading .panel-title {
					font-size: 12px;
					text-transform: uppercase;
					font-weight: 700;
				}

			.fronter .club-items .panel.panel-default a.panel-body {
				display: block;
				background: rgba(255, 255, 255, 0.9);
				text-decoration: none;
			}

				.fronter .club-items .panel.panel-default a.panel-body:hover {
					background: rgba(255, 255, 255, 0.95);
				}

				.fronter .club-items .panel.panel-default a.panel-body h4,
				.fronter .club-items .panel.panel-default a.panel-body .extract {
					color: #333;
				}

.quick-links {
	padding: 10px 0;
	text-align: center;
}

	.quick-links a {
		padding-top: 8px;
		padding-bottom: 8px;
		display: block;
		color: #0B8D4A;
		text-decoration: none;
	}

		@media (max-width: 991px) {
			.quick-links a {
				padding-top: 16px;
				padding-bottom: 16px;
			}
		}

		.quick-links a:hover {
			color: #056232;
		}

	.quick-links h4 {
		margin-top: 4px;
	}

	.quick-links i {
		font-size: 80px;
	}

.sponsors {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
	margin-bottom: 20px;
}

.sponsors-banner {
	width: 3550px;
}

	.sponsors-banner figure {
		width: 350px;
		height: 160px;
		display: inline-block;
	}

		.sponsors-banner:hover .first {
			-webkit-animation-play-state: paused;
			-moz-animation-play-state: paused;
			-o-animation-play-state: paused;
			-ms-animation-play-state: paused;
			animation-play-state: paused;
		}

		.sponsors-banner figure:hover figcaption {
			opacity: 1;
		}

		.sponsors-banner figcaption {
			background: rgba(0,0,0,0.8);
			color: white;
			display: table;
			height: 160px;
			width: 350px;
			opacity: 0;
			position: relative;
			top: -160px;
			z-index: 100;
			font-weight: 700;
		}

			.sponsors-banner figcaption a {
				padding: 0 15px;
				display: table-cell;
				font-size: 1.5em;
				position: relative;
				width: 350px;
				vertical-align: middle;
				text-decoration: none;
			}

				.sponsors-banner figcaption a p {
					color: #FFF;
					margin: 0;
				}

				.sponsors-banner figcaption a p span {
					color: #F2F2F2;
					font-size: 14px;
					font-weight: 400;
				}

	.sponsors-banner .first {
		-webkit-animation: bannermove 40s linear infinite;
		-moz-animation: bannermove 40s linear infinite;
		-ms-animation: bannermove 40s linear infinite;
		-o-animation: bannermove 40s linear infinite;
		animation: bannermove 40s linear infinite;
	}

.directory {
	margin-top: 40px;
	padding: 32px 0;
	background: #f7f7f9;
	border-top: 1px solid #e1e1e8;
	-moz-box-shadow: inset 0 16px 16px -16px #CCC, inset 0 -16px 16px -16px #CCC;
	-webkit-box-shadow: inset 0 16px 16px -16px #CCC, inset 0 -16px 16px -16px #CCC;
	box-shadow: inset 0 16px 16px -16px #CCC, inset 0 -16px 16px -16px #CCC;
}

	.directory li.title {
		font-weight: 700;
		font-size: 16px
	}

.feed {
	overflow: hidden;
}

	.feed .bumpr>a,
	.feed .bumpr>span {
		margin-right: 4px;
	}

	.feed .bumpl>a,
	.feed .bumpl>span {
		margin-left: 4px;
	}

	.feed .page-header {
		margin-bottom: 20px !important;
	}

	.feed .sidebar .panel {
		margin-top: 20px;
	}

	.feed .summary,
	.feed .content {
		margin-bottom: 10px;
	}

	.feed .post img {
		max-width: 100%;
	}

	.feed .post h3 a {
		color: inherit !important;
	}

	.feed .post .info {
		color: #999;
	}

.payments {
}

	.payments .panel .panel-body h3 {
		margin-top: 0;
	}

	.payments .panel .panel-footer {
		overflow: hidden;
	}

		.payments .panel .panel-footer form {
			height: 24px;
		}

	.payments .panel.panel-info .panel-footer {
		color: #31708f;
		background-color: #d9edf7;
		border-color: #bce8f1;
	}

/* Footer */

.footer {
	background: #1F1D1D;
	border-top: 1px solid #080808;
	padding: 8px;
	font-size: 12px;
	text-align: center;
	color: #999;
}
